{
  "verseBefore": "Người xin Ngài sự sống, thì Ngài ban cho;\\q1 Ngài cho ngày người dài đến vô tận.\n\n\\s5\n\\q",
  "verseAfter": "Người xin Ngài sự sống, thì Ngài ban cho;\\q1 Ngài cho năm tháng người dài đến vô tận.\n\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 21,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-09-22T07:25:18.163Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 21,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
